From 5b31ea2d0cfcedd2f61cbd0eb94f5c0c761abb70 Mon Sep 17 00:00:00 2001
From: Ricardo Lafuente <r@manufacturaindependente.org>
Date: Feb 06 2024 16:15:42 +0000
Subject: [PATCH 16/17] Don't download new translations on site build


---

diff --git a/website/Makefile b/website/Makefile
index 5d534df..cd54ae4 100644
--- a/website/Makefile
+++ b/website/Makefile
@@ -66,7 +66,7 @@ html: extract
 	# fix translated indexes to address a Pelican bug
 	# cd content/pages; for lang in */; do mv ../../output/$$lang/$$lang/index.html ../../output/$$lang; rm -f ../../output/$$lang/$$lang/index.html; done
 
-build: translate html
+build: html
 
 clean:
 	[ ! -d "$(OUTPUTDIR)" ] || rm -rf "$(OUTPUTDIR)"

